{
  "carPaint": {
    "color": "#FF00C1F2",
    "flakes": 1.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#00C1F2"
    ]
  },
  "rollCage": {
    "enabled": true,
    "colors": [
      "#D8C7C7"
    ]
  }
}